% resolver problema de paracaidista
y0 = [200;0];
[t,y] = ode45('funcpreg2',[0 5],y0);
% velocidad a los 5 segundos 
disp('velocidad a los 5s')
y(end,2)
% No se piden: grafico de h y h' en [0,5]
plot(t,y(:,1))
figure(2)
plot(t,y(:,2))
